*{
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  font-family: sans-serif;
}

.container{
  /* max-width: 800px; */
  margin: 10rem auto;
  padding: 1rem 10rem;
}

#blogs{
  list-style: none;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 1rem;

}

#blogs li{
  background: rgb(116, 192, 255);
  padding: 2rem;
  border-radius: 10px;
}

#blogs li h2{
  margin: 1rem 0;
}

#blogs li p{
  /* margin: 1rem 0; */
  font-size: 1.2rem;
}


@media screen and (max-width: 700px) {
  #blogs{
    grid-template-columns: repeat(2, 1fr);
  }
}